/*
    Created on : 2018-09-12, 10:12:30
    Author     : karol.krzyczkowski
*/

.dropdown-menu {
    background-color: #eeeeee;
    border: none;
    overflow: hidden;
    border-radius: 0px;
    box-shadow: 0px 20px 10px -15px rgba(0, 0, 0, 0.17) inset;
    padding-top:10px;
}

.dropdown-menu {
    visibility:hidden;
    display:block;
    max-height:0px;

    -webkit-transition: max-height 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out;
    transition: max-height 0.2s ease-in-out;
}

.open .dropdown-menu {
    visibility:visible;
    height:auto;
    max-height:800px;

    -webkit-transition: max-height 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out;
    transition: max-height 0.2s ease-in-out;
}

.dropdown-menu .menu-item a {
    box-sizing: border-box;
    border-bottom: 2px solid #EEEEEE;
    color: #1B1B1B;
    display: inline-block;
    /*line-height: 30px;*/
    padding: 5px 24px;
    width: 100%;
}
.dropdown-menu .menu-item a:hover {
    color: #A37DB0;
    text-decoration: none;
    background-color: #f5f7f6;
    border-bottom: 2px solid #E2E2E2;
}

.dropdown-menu .menu-item p {
    margin:0px;
    box-sizing: border-box;
    /*color: #000000;*/
    display: inline-block;
    line-height: 30px;
    padding: 5px 24px 10px 24px;
    width: 100%;
    font-weight:bold;
    border-bottom: 2px solid #EEEEEE;
}

a.dropdown-toggle {
    font-family: 'Open Sans Condensed';
    font-weight: normal;
    font-style: normal;
    font-size: 21px;
    margin: 0px;
    color: #808080;
}

header a{
    text-decoration: none;
    color: #808080;
    text-transform: none;
}

header.affix a.logo {
    background-image: url(https://odpowiedzialnybiznes.pl/wp-content/themes/odpowiedzialny-biznes/images/forum_odpowiedzialnego_biznesu_2.png);
    background-size: contain; /*cover */
    height:50px;
    width:50px;
    margin-left:13px;

    /*top:0;
    position:absolute;*/
}

header.affix img.logo {
    display: none;
}

header.affix-top a.logo {
    margin-top: -47px; /* dodane */
    margin-left: 9px;
}

header.affix #navbar-collapse-1 {
    padding-left:75px;
}

nav.container {
    padding-right: 0px;
    padding-left: 0px;
}

header li.current_page_item a {
    color: #674871;
}

header a.more {
    display: block;
    margin-left: 0px;
    margin-top: 10px;
    line-height: 28px;
    font-size: 12px;
    text-transform: none;
}

header a.more:hover {
    text-decoration:underline;
    color: #e65c00;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

header {
    overflow: visible !important; /* od tego zalezy widocznosc menu */
    /*height:100px;*/
    position: relative;/*absolute;/* ? */
    overflow: hidden;
    padding-top: 16px;
    min-width: 100%;
    background-color: #fff;
    box-shadow: 0px 7px 9px rgba(0, 0, 0, 0.17);
    z-index: 1000;
}

/*

hamburger menu

*/
@media only screen and (max-width : 768px) {
    body {
        padding-top: 55px!important;
        /* wysówa zawartość strony spod menu na małych ekranach */
    }
    header {
        overflow: visible !important; /* od tego zalezy widocznosc menu */
        /* height:100px; /* XXX */
        position: relative;
        overflow: hidden;
        top: 15px;
        min-width: 100%;
        background-color: #ffffff;
        box-shadow: 0px 7px 9px rgba(0, 0, 0, 0.17);
        z-index: 1000;
        padding-top:0px;
    }
    nav .container {
        position:relative;
        top:0
    }
    .navbar-nav {
        margin: 0;
        width: 100%;
        height:100vh;
    }
    #navbar-collapse-1 {
        background-color:#ffffff;
        padding-right: 0px;
        padding-left: 0px;
    }
    .navbar-nav>li>a {
        font-size: 20px;
    }
    header.affix #navbar-collapse-1 {
        padding-left: 0px;
        overflow-y: scroll;
        height:100vh;
    }
    .navbar-nav .open .dropdown-menu {
        background-color:#ffffff;
    }

    /* wylaczenie affixa */
    header.affix-top {
        position: fixed;
        top: 0px;
        height: 55px;
    }
    header.affix-top a.logo,
    header.affix a.logo{
        background-image: url(https://odpowiedzialnybiznes.pl/wp-content/themes/odpowiedzialny-biznes/images/forum_odpowiedzialnego_biznesu_2.png);
        background-size: cover;
        height:50px;
        width:50px;
        top:0;
        position:absolute;
        margin-left: 9px;
        margin-top: 0px;
    }
    header.affix-top img.logo {
        display: none;
    }
}

header.affix {
    position: fixed;
    top: 0px;
    /*height:55px;*/
    padding-top:0px;
}

.navbar {
    margin-bottom:0px;
    /*margin-top: 40px;*/
    border:none;
}
.navbar-nav {
    margin:0px;
    float:left;
}

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 *
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

/* hamburger menu  animation*/
.navbar-toggle {
    border:1px solid #777777;
}

.navbar-toggle .icon-bar {
    width: 22px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background-color:#000000;
}

/* ANIMATED LEFT ARROW */
.navbar-toggle.larr.collapsed .icon-bar:nth-of-type(1) {
    transform: translate3d(0,0,0) rotate(0deg);
    width: 22px;
}

.navbar-toggle.larr.collapsed .icon-bar:nth-of-type(2) {
    transform: translate3d(0,0,0) rotate(0deg);
}

.navbar-toggle.larr.collapsed .icon-bar:nth-of-type(3) {
    transform: translate3d(0,0,0) rotate(0deg);
    width: 22px;
}

.navbar-toggle.larr .icon-bar:nth-of-type(1) {
    transform: translate3d(0px,6px,0) rotate(45deg);
    transform-origin: left top;
    width: 11px;
}

.navbar-toggle.larr .icon-bar:nth-of-type(3) {
    transform: translate3d(0px,-6px,0) rotate(-45deg);
    transform-origin: left bottom;
    width: 11px;
}
/* END ANIMATED LEFT ARROW */

/*@media only screen and (min-width : 480px) {
    .menu-container {
        display:none
    }
    nav .container {
        position:absolute;
        bottom:0;
        left: 50%;
        transform: translate(-50%, 0);
    }
} */
@media only screen and (min-width : 768px) {
    .menu-container {
        display:block
    }
    .menu-container .photo {
        width: 80px;
        height: 80px;
    }
    .menu-container .photo img,
    .menu-container .photo .img{
        width:80px;
        height:80px;
    }
/*    .menu-container .name {
        width:90px;
    }*/
    .menu-container .name h3,
    .menu-container h3 {
        font-size: 15px;
    }
    .menu-container .name p,
    .menu-container .description {
        font-size: 11px;
    }

    /* rozmiar tekstu w menu */
    .navbar-nav>li>a {
        font-size: 16px;
        padding: 15px 10px;
    }
}
@media only screen and (min-width : 992px) {
    .menu-container {
        display:block
    }
    .menu-container .photo {
        width: 100px;
        height: 100px;
    }
    .menu-container .photo img,
    .menu-container .photo .img{
        width:100px;
        height:100px;
    }
    .menu-container .name h3,
    .menu-container h3 {
        font-size: 17px;
    }
    .menu-container .name p,
    .menu-container .description {
        font-size: 12px;
    }

    /* rozmiat tekstu w menu */
    .navbar-nav>li>a {
        font-size: 18px;
        padding: 15px 12px;
    }
}

@media only screen and (min-width : 1200px) {
    .menu-container {
        display:block
    }
    .menu-container .photo {
        width: 120px;
        height: 120px;
    }
    .menu-container .photo img,
    .menu-container .photo .img {
        width:120px;
        height:120px;
    }
    .menu-container .name h3,
    .menu-container h3 {
        font-size: 20px;
    }
    .menu-container .name p,
    .menu-container .description {
        font-size: 14px;
    }

    /* rozmiar tekstu w menu */
    .navbar-nav>li>a {
        font-size: 21px;
        padding: 15px 15px;
    }
}


.menu-container {
    display:block;
    margin: 10px 0;
    color: #808080;
    padding: 0 24px 0 24px;
}

.menu-container .photo {
    text-align: center;
    display: block;
    overflow: hidden;
    float:left;
    margin: 0 10px 10px 0;
}
.menu-container .photo-round {
    border-radius: 50% 50% 50% 50%;
}
.menu-container .photo img,
.menu-container .photo .img{
   /* width:120px;*/
}
.menu-container .employee-short-name {
    /*float:left;*/
    margin-left:10px;
}

.menu-container h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    /*font-size: 20px;*/
    font-weight: bold;
    font-style: normal;
    margin: 10px 0;
}

.employee-short .description,
.menu-container .description {
    margin:10px 0 ;
}
.gray {
    color: #808080;
}

/* socials */

header.affix-top .socials {
    position: relative;
    /*top: 10px;
    right: 10px;*/
    float:right;
}

header.affix .socials {
    display: none;
}

header .socials ul li a {
    display: block;
    width: 26px;
    height: 26px;
}

header .socials .instagram {
    background-image: url('./images/social/instagram-2-ico.png');
}

header .socials .facebook {
    background-image: url('./images/social/facebook-2-ico.png');
}

header .socials .twitter {
    background-image: url('./images/social/twitter-2-ico.png');
}

header .socials .linkedin {
    background-image: url('./images/social/linkedin-2-ico.png');
}

header .socials .youtube {
    background-image: url('./images/social/youtube-2-ico.png');
}

header .socials ul li {
    display: inline-block;
    margin-left: 14px;
}